/* Vision - Real Estate Edition
Author: Reid Knorr - http://www.reidknorr.com/
Copyright 2009
*/

/* Basic Styles */
* {
	margin: 0;
	padding: 0;
}

body {
	font-family: arial, sans-serif;
	font-size: 14px;
	background: #1e424e url(../images/body-bg.png) repeat-x;
	color: #666;
}

img {
	border:0;
	}

a {
	color: #eee;
}
h3 {
	font-weight: normal;
	color: #666;
}
.left {
	float: left;
}
.right {
	float: right;
}
#top_bar {
	width: 100%;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #c3c7c8;
	background: url('../images/top_bg.png') repeat-x;
	height: 32px;
}
	#top_bar .center {
		width: 950px;
		margin-left: auto;
		margin-right: auto;
	}
	#top_bar .date {
		float: left;
		margin-top: 8px;
	}
	#top_bar .login {
		float: right;
		margin-top: 8px;
	}
	#top_bar .login a {
		color: #c3c7c8;
		text-decoration: none;
	}
	#top_bar .login a:hover {
		text-decoration: underline;
	}
#wrapper {
	width: 962px;
	margin-left: auto;
	margin-right: auto;
}

/* Header and Navigation */

#header {	
	padding: 52px 15px 0 15px;

	}

#logo {
	float: left;
	width: 367px;
	font: 22px 'Lucida Sans', 'Lucida Grande', sans-serif;
	text-indent: -3000px;
	color: #fff;
	background: url(../images/logo.png) no-repeat;
	
}
#navigation {
	float: right;
	margin-top: 4px;
}

#navigation a {
	font: bold 14px "arial";
	color: #B6F0FF;
	text-decoration: none;

	}	


	#navigation ul {
	list-style: none;
	}

	#navigation li {
	float: left;
	background: url(../images/bullet-list-item.png) right 50% no-repeat;
	padding-right: 17px;
	margin-right: 17px;
	}
	
	#navigation li:last-child {
	background: none;
	padding-right: 0;
	margin-right: 0;
	}
	
	#navigation ul li a {
	float: left;
	text-decoration: none;

	}
	#navigation ul li a:hover {
		text-decoration: underline;
	}
	
#search {
	float: right;
	margin: 15px 15px 0px 0px;
}
	#search input {
		background: url('..//images/search_bg.png') no-repeat;
		width: 175px;
		height: 22px;
		border: none;
		outline: none;
		font-size: 12px;
		color: #fff;
		padding: 8px 30px 0px 10px;
	}
	
/* Main Image and Page Name */
#featured {
	width: 962px;
	float: left;
	clear: both;
	margin: 10px 0px 0px 0px;
}
#main_image {
	width: 960px;
	height: 287px;
}




#main_image img {
	padding-bottom: 10px;
	}
#main_image img.subtext {
	padding-left: 50px;
	}
#sub_featured {
	float: left;
	height: 60px;
	width: 960px;
	margin-left: 1px;
	background: url('..//images/subfeatured_bg.jpg') no-repeat;
	font-style: italic;
	color: #f1f1f1;
}
	#sub_featured span {
		float: left;
		margin: 22px 0px 0px 400px;
		text-indent: -3000px;
	}
	#sub_featured #buttons {
		float: right;
		margin: 10px 20px 0px 0px;
	}
		#sub_featured #buttons a {
			text-decoration: none;
			color: #666;
			background: url('..//images/button.jpg') no-repeat;
			width: 114px;
			height: 38px;
			line-height: 38px;
			text-align: center;
			display: block;
			float: left;
			margin: 0px 0px 0px 5px;
		}
		#sub_featured #buttons a:hover {
			text-decoration: underline;
		}
		
#page_name {
	float: left;
	width: 962px;
	height: 71px;
	clear: both;
	background: url('..//images/page_name.png') no-repeat;
	margin-top: 10px;
	color: #fff;
}
	#page_name div.heading {
		float: left;
		margin: 20px 10px 0px 22px;
	}
	#page_name div.heading h3 {
		color: #fff;
		font-size: 26px;
		font-weight: normal;
	}
	#page_name div.description {
		float: left;
		margin: 26px 0px 0px 3px;
		padding: 2px 0px 0px 13px;
		border-left: 1px solid #d8d8d8;
		color: #d8d8d8;
		font-style: italic;
	}
	#page_name div.description span {
		margin: 0;
		padding: 0;
	}
	#page_name div.phone {
		float: right;
		color: #fff;
		margin: 30px 25px 0px 0px;
	}
	
/* Content */
#content_subpage {
	width: 960px;
	float: left;
	clear: both;
	padding-left: 1px;
	margin-top: 0px;
}
#content {
	width: 960px;
	float: left;
	clear: both;
	padding-left: 1px;
	margin-top: 20px;
}


	#content_top {
		float: left;
		clear: both;
		height: 5px;
		width: 960px;
		background: url('..//images/content_top.jpg') no-repeat;
	}

	#content_main {
		float: left;
		clear: both;
		background: #f2f2f2;
		width: 960px;
		padding: 10px 0 24px 0;
	}
	#listing_items {
		width: 645px;
		float: left;
	}
	#listing-images {
		width: 640px;
		height: 350px;
		float: left;
		clear: both;
	}
	.listing-item {
		float: left;
		width: 645px;
		margin: 10px 0px 10px 0px;
	}
		.listing-image {
			float: left;
			width: 285px;
			height: 138px;
		}
		.listing-content {
			float: left;
			width: 350px;
			margin-left: 10px;
		}
		.listing-content h2 a, .listing-content h2 {
			color: #4F748A;
			font-weight: normal;
			padding: 2px 0px 0px 0px;
			text-decoration: none;
		}
		.listing-content h2 a:hover {
			text-decoration: underline;
		}
		.listing-content h3 {
			font-weight: bold;
			padding: 7px 0px 0px 0px;
		}
		#listing_items div.listing-content p {
			padding: 5px 2px 5px 2px;
			line-height: 20px;
		}
		.listing-info {
			width: 640px;
			float: left;
		}
		.listing-bold {
			width: 620px;
			height: 45px;
			background: #cfcfcf;
			border-bottom: 1px solid #bfbfbf;
			border-top: 1px solid #bfbfbf;
			float: left;
			padding: 10px;
			margin-bottom: 10px;
		}
		.listing-info h2 {
			color: #4F748A;
			font-weight: normal;
			padding: 2px 0px 0px 0px;
		}
		.listing-info h3 {
			font-weight: bold;
			padding: 7px 0px 0px 0px;
		}
		.listing-info div.info {
			float: left;
		}
		.listing-info div.price {
			float: right;
		}
		.listing-info div.image-nav {
			float: left;
			clear: both;
			width: 620px;
			background: #ddd;
			height: 15px;
			padding: 5px 10px 5px 10px;
		}
		.listing-info span#image-name {
			float: left;
			width: 400px;
		}
		.listing-info div.controls {
			float: right;
			width: 200px;
			text-align: right;
		}
			.listing-info div.controls a {
				color: #4F748A;
			}
			.listing-info div.controls a:hover {
				text-decoration: none;
			}
	#subpage_main {
		width: 960px;
		background: url('..//images/subpage_sidebar.jpg') repeat-y;
		float: left;
		clear: both;
	}
	#subpage_gallery {
		width: 960px;
		background: url('..//images/subpage_gallery.jpg') repeat-y;
		float: left;
		clear: both;
		padding: 22px 22px 22px 22px;
	}
	#subpage_main p a {
		color: #2d6375;
	}
	#subpage_main p a:hover {
		text-decoration: none;
	}
	#subpage_main #sidebar a {
		color: #2d6375;
	}
	#subpage_main #sidebar a:hover {
		text-decoration: none;
	}
		#subpage_main #sidebar {
			float: left;
			clear: both;
			width: 291px;
			height: 100%;
			background: url('..//images/sidebar.jpg') repeat-y;
			padding: 10px 0px 10px 0px;
		}
			#subpage_main #sidebar h3 {
				padding: 10px 0px 5px 2px;
				width: 272px;
				color: #444;
				font-size: 16px;
				margin-left: 8px;
				border-bottom: 3px solid #ccc;
			}
			#subpage_main #sidebar ul, #subpage_main #sidebar ul li {
				margin: 0;
				padding: 0;
				list-style: none;
			}
			#subpage_main #sidebar ul li a {
				clear: both;
				display: block;
				width: 270px;
				padding: 7px 0px 6px 5px;
				margin-left: 8px;
				color: #777;
				text-decoration: none;
				border-bottom: 1px solid #ccc;
			}
			#subpage_main #sidebar ul li a:hover {
				background: #f0f0f0;
				color: #888;
			}
			#subpage_main #sidebar div.contact {
				width: 275px;
				margin-left: 7px;
			}
			#subpage_main #sidebar span.town {
				padding: 0px 0px 6px 5px;
				float: left;
				width: 100%;
			}
		
			#subpage_main #sidebar span.phone {
				padding: 7px 0px 6px 5px;
				float: left;
				width: 240px;
			}
			#subpage_main #sidebar span.fax {
				padding: 7px 0px 6px 5px;
				float: left;
				width: 240px;
			}			
		
			#subpage_main #sidebar span.email {
				padding: 7px 0px 6px 31px;
				float: left;
				margin: 6px 0px 0px 3px;
				width: 240px;
				background: url('..//images/mail.png') no-repeat;
			}
			#subpage_main #sidebar span.street {
				padding: 7px 0px 0px 5px;
				float: left;
				width: 100%;
			}
		#subpage_main #right {
			width: 650px;
			float: right;
			padding: 13px 5px 20px;
		}
		#subpage_main #gallery {
			width: 960px;
			padding: 13px 5px 20px;
		}
		#subpage_main p {
			padding: 7px 2px 7px 2px;
			line-height: 20px;
		}
		#subpage_main #right h1 {
			font-weight: normal;
			padding: 5px 2px 2px 0px;
			font-size: 22px;
		}
		#subpage_main #right ul {
			padding: 5px 2px 2px 16px;
			}
		#subpage_main #right ul li {
			padding: 5px 2px 2px 5px;
			}			
	#content_bottom {
		float: left;
		clear: both;
		height: 5px;
		width: 960px;
		background: url('..//images/content_bottom.jpg') no-repeat;
	}
	
/* Featured Section */
	#our_company {
		width: 275px;
		float: left;
		padding: 23px 25px 0px 10px;
	}
	
		#our_company_top {
			height: 270px;
			}
		#our_company_bottom {
			padding-left: 5px;
			}
			
		#our_company h3 {
			padding-left: 5px;
			padding-bottom: 5px;
			border-bottom: solid 1px #E7E7E7;
			margin-bottom: 5px;
		}
		
		#our_company p {
			padding: 5px;
			font-family: Arial, sans-serif;
			font-size: 12px;
			color: #888;
			line-height: 150%;
		}
		#our_company a {
			color: #1e424e;
			font-size: 12px;
			font-style: italic;
		}
		#our_company a:hover {
			text-decoration: none;
		}
		
		
		
#featured_office {
	float: left;
	width: 300px;
	padding-top: 10px;
	
	}
		
#featured_listings {
	width: 300px;
	float: right;
	padding-top: 23px;
	margin-right: 25px;
}

	#featured_content {
		float: left;
		}
	
	#featured_content_top {
		height: 270px;
		}
		
	#featured_content_bottom {
		padding-left: 10px;
	}
	#featured_content h3 {
		margin: 0px 0px 10px 10px;
	}
	#featured_bottom {
		height: 56px;
		float: left;
		clear: both;
		position: relative;
		top: -35px;
		z-index: 5;
		margin-bottom: -35px;
	}
	#featured_content .listing {
		width: 285px;
		float: left;
		margin-right: 15px;
		margin-left: 10px;
	}
	
	#featured_content .listing h4 {
		margin-top: 14px;
		}
		
	#featured_content .listing span {
		margin-top: 14px;
		}
		
	#featured_content .listing h4, #featured_content .listing h4 a {
		font: normal normal 16px "arial";
		color: #4f748a;
		float: left;
		width: 210px;
		text-decoration: none;
	}
	
	
	.featured-button img {
		float: left;
		}
	
	
	#featured_content .listing h4 a:hover {
		text-decoration: underline;
	}
	#featured_content .listing p {
		padding: 8px 2px 7px 2px;
		clear: both;
		line-height: 20px;
	}
.price {
		float: right;
		margin: 6px 0px 2px 0px;
		font-weight: bold;
	}
.city {
		float: left;
		clear: both;
		font-size: 12px;
		margin-left: 2px;
		display: block;
		width: 100%;
}
.type {
	font-size: 12px;
	color: #888;
	margin-left: 2px;
}
/* Footer */
#footer {
	float: left;
	clear: both;
	width: 962px;
	height: 56px;
	background: url('..//images/footer_bg.jpg') no-repeat;
	color: #c3c7c9;
	font-size: 12px;
}
	#footer span {
		float: left;
		margin: 22px 0px 0px 20px;
	}
	#footer_menu {
		float: right;
		margin: 0px 10px 0px 0px;
	}
		#footer_menu ul, #footer_menu ul li {
			padding: 0;
			margin: 0;
			list-style: none;
		}
		#footer_menu ul li {
			float: left;
			display: block;
		}
		#footer_menu ul li a {
			float: left;
			color: #f5f5f5;
			display: block;
			text-decoration: none;
			padding: 22px 10px 18px 10px;
		}
		
		#footer_menu ul li p {
			float: left;
			color: #f5f5f5;
			display: block;
			text-decoration: none;
			padding: 22px 10px 18px 10px;
		}
		#footer_menu ul li a:hover {
			text-decoration: underline;
		}
#sub_footer {
	float: left;
	clear: both;
	margin-bottom: 20px;
	width: 962px;
	font-size: 12px;
	color: #c8d2d6;
}
#sub_footer a {
	text-decoration: none;
}
#sub_footer a:hover {
	text-decoration: underline;
}
span.design {
	float: left;
	padding: 8px 0px 5px 10px;
}
span.rss {
	float: right;
	padding: 8px 10px 5px 0px;
}
a.feed {
	background: url('..//images/rss.jpg') no-repeat center right;
	padding: 6px 25px 5px 0px;
}
a.back {
	float: left;
	padding: 0px 0px 0px 10px;
}
div.clearfix {
	height: 0;
	line-height: 0;
	clear: both;
}

/* Contact Form */
#right fieldset {
	padding: 10px;
}
#right legend {
	color: #555;
}
#right label {
	width: 125px;
	height: 26px;
	line-height: 36px;
	display: inline-block;
	float: left;
	clear: both;
}
#right input, textarea {
	float: left;
	border: none;
	outline: none;
	padding: 5px;
	margin: 5px;
	border: 1px solid #ccc;
}
#right input.submit {
	clear: both;
	color: #555;
	float: left;
	margin-left: 130px;
}

/* Gallery UL styles */

#gallery ul {
	padding:0;
	margin:0;
	list-style: none;
	}
	
	#gallery ul li {
		list-style: none;
		float:left;
		padding:0;
		margin:0 38px 30px 0;
		}
		
		#gallery ul li.last {
		float:left;
		margin:0 0 30px 0;
		}
		
#gallery h1 {
	margin-bottom:20px;
	font:bold 18px arial;
	}

/* $100 - Clearfix Styles ///////////////////////////////////////////////////////////////////////////////////*/



.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;*display:inline-block;}
/* End hide from IE-mac */
	